package com.mortals.xhx.module.site.web;


import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.site.model.SiteMatterEntity;
import com.mortals.xhx.module.site.model.SiteMatterQuery;

/**
* SiteMatter
*
* 站点事项 Form
*
* @author zxfei
* @date 2022-01-12
*/
public class SiteMatterForm extends BaseCRUDFormLong<SiteMatterEntity> {
    private SiteMatterEntity entity = new SiteMatterEntity();
    private SiteMatterQuery query = new SiteMatterQuery();
    public SiteMatterForm(){
    }

    @Override
    public SiteMatterEntity getEntity() {
        return entity;
    }

    public void setSiteMatter(SiteMatterEntity entity) {
        this.entity = entity;
    }

    @Override
    public SiteMatterQuery getQuery() {
        return query;
    }

    public void setQuery(SiteMatterQuery query) {
        this.query = query;
    }
}